apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: dashboard
  namespace: kubernetes-dashboard
spec:
  interval: 5m
  timeout: 10m
  values:
    destinationRule:
      enabled: true
      host: "dashboard-kong-proxy"
      tlsMode: "DISABLE"
    virtualService:
      enabled: false
    gateway:
      enabled: false
    app:
      image:
        pullSecrets:
          - regcred
    kong:
      image:
        pullSecrets:
          - regcred
